ion-toolbar{
  text-align: center;
}
ion-row{
  justify-content: center;
  margin-top: 8px;
}
.slide{
  height: 300px;
}
// Slider Style START 
.custon-nav{
  height: 48px;
  width: 20px;
  cursor: pointer;

  vertical-align: middle;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.prev-icon-custom{
  background: url(https://freakyjolly.com/demo/jquery/OwlCarousel2/nav-icon.png) no-repeat scroll 0px 0px;
}
.prev-icon-custom.disabled{
  opacity: 0.4;
  cursor: default;
}
.next-icon-custom{
  background: url(https://freakyjolly.com/demo/jquery/OwlCarousel2/nav-icon.png) no-repeat scroll -32px 0px;
}
.next-icon-custom.disabled{
  opacity: 0.4;
  cursor: default;
}
.slider-nav{
  ion-icon{
      height: 100%;
  }
}

.slide-text{
  position: absolute;
  color: white;
  bottom: 30px;
}